A Lightweight SQL Database for Cloud Infrastructure and Web Applications

Activity log for bug #867866

Date Who What changed Old value New value Message
2011-10-04 20:42:22 Patrick Crews bug added bug
2011-10-04 20:42:51 Patrick Crews drizzle: importance Undecided High
2011-10-04 20:42:51 Patrick Crews drizzle: status New Confirmed
2011-10-04 20:43:03 Patrick Crews nominated for series drizzle/fremont
2011-10-04 20:43:03 Patrick Crews bug task added drizzle/fremont
2011-10-04 20:43:26 Patrick Crews branch linked lp:~patrick-crews/drizzle/dbqp_multi_master_test
2011-10-06 15:57:57 Patrick Crews summary multi-master replication test failing multi-master replication test failing - duplicate trx message error/ first master rpl failure.
2011-10-14 18:47:44 David Shrewsbury drizzle/fremont: assignee David Shrewsbury (dshrews)
2011-10-16 22:04:23 Launchpad Janitor branch linked lp:~dshrews/drizzle/bug867866
2011-10-16 22:07:46 David Shrewsbury drizzle/fremont: assignee David Shrewsbury (dshrews) Patrick Crews (patrick-crews)
2011-10-17 22:27:06 Patrick Crews drizzle/fremont: status Confirmed Fix Committed
2012-02-15 15:18:00 Vijay Samuel drizzle/fremont: status Fix Committed Fix Released